Bug 1118058 - [abrt] BUG: soft lockup - CPU#6 stuck for 23s! [upowerd:1543]
Summary: [abrt] BUG: soft lockup - CPU#6 stuck for 23s! [upowerd:1543]
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b13591009435d0b3e2d7f46dc08...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-09 22:44 UTC by Ian J Bertolacci
Modified: 2015-06-29 21:32 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:32:34 UTC


Attachments (Terms of Use)
File: dmesg (128.88 KB, text/plain)
2014-07-09 22:44 UTC, Ian J Bertolacci
no flags Details

Description Ian J Bertolacci 2014-07-09 22:44:53 UTC
Additional info:
reporter:       libreport-2.2.2
BUG: soft lockup - CPU#6 stuck for 23s! [upowerd:1543]
Modules linked in: ccm bnep bluetooth ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw fuse arc4 iwldvm mac80211 x86_pkg_temp_thermal coretemp kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel asus_nb_wmi iwlwifi iTCO_wdt asus_wmi iTCO_vendor_support sparse_keymap microcode snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel uvcvideo snd_hda_controller videobuf2_vmalloc videobuf2_memops snd_hda_codec videobuf2_core videodev joydev snd_hwdep media snd_seq cfg80211 snd_seq_device snd_pcm rfkill mei_me lpc_ich snd_timer mei mfd_core i2c_i801 snd serio_raw shpchp soundcore nfsd auth_rpcgss nfs_acl lockd sunrpc nouveau i915 ttm mxm_wmi i2c_algo_bit drm_kms_helper drm r8169 mii i2c_core video wmi
CPU: 6 PID: 1543 Comm: upowerd Not tainted 3.15.3-200.fc20.x86_64 #1
Hardware name: ASUSTeK Computer Inc. K53SV/K53SV, BIOS K53SV.320 11/11/2011
task: ffff8801b7f5c520 ti: ffff8801b52c8000 task.ti: ffff8801b52c8000
RIP: 0010:[<ffffffff813623c2>]  [<ffffffff813623c2>] ioread32+0x42/0x50
RSP: 0018:ffff8801b52cbc58  EFLAGS: 00000292
RAX: 00000000ffffffff RBX: 00000000000000a0 RCX: 0000000080000000
RDX: ffff8801c6a4b800 RSI: 0000000077359400 RDI: ffffc90015c09400
RBP: ffff8801b52cbc78 R08: 0000000000000000 R09: 0000000000000001
R10: 0000000000000050 R11: 0000000000000001 R12: ffff8800a4e7de40
R13: ffffffff8135988a R14: ffff8801b52cbbd8 R15: 00000001001fad5a
FS:  00007f6e0c5b1840(0000) GS:ffff8801cfac0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fffcaf33ff8 CR3: 00000001c36c9000 CR4: 00000000000407e0
Stack:
 ffffffffa021963b ffff8801c3f60a00 ffff88003694f380 000000000061a804
 ffff8801b52cbcc0 ffffffffa02193f4 0000000077359400 ffffffffffffffff
 0000000000100154 ffff8801c3f60a00 000000000061a804 000000000061a804
Call Trace:
 [<ffffffffa021963b>] ? nv04_timer_read+0x3b/0x70 [nouveau]
 [<ffffffffa02193f4>] nouveau_timer_wait_eq+0x74/0xd0 [nouveau]
 [<ffffffffa0229a1a>] nv50_dac_sense+0x7a/0x150 [nouveau]
 [<ffffffffa0229b2c>] nv50_dac_mthd+0x3c/0x80 [nouveau]
 [<ffffffffa028406c>] nv50_dac_detect+0x9c/0xc0 [nouveau]
 [<ffffffffa026e0a5>] nouveau_connector_detect+0x3b5/0x450 [nouveau]
 [<ffffffff811f60a6>] ? path_openat+0x176/0x670
 [<ffffffffa004ccfe>] status_show+0x3e/0x80 [drm]
 [<ffffffff81459b20>] dev_attr_show+0x20/0x60
 [<ffffffff816f4d72>] ? mutex_lock+0x12/0x2f
 [<ffffffff8126280c>] sysfs_kf_seq_show+0xcc/0x1e0
 [<ffffffff812611a3>] kernfs_seq_show+0x23/0x30
 [<ffffffff81209e8a>] seq_read+0x16a/0x3b0
 [<ffffffff812619f5>] kernfs_fop_read+0xf5/0x160
 [<ffffffff811e5ffb>] vfs_read+0x9b/0x160
 [<ffffffff811e6c65>] SyS_read+0x55/0xd0
 [<ffffffff816ff229>] system_call_fastpath+0x16/0x1b
Code: 66 0f 1f 84 00 00 00 00 00 55 48 c7 c6 82 09 a5 81 48 89 e5 e8 f0 fe ff ff b8 ff ff ff ff 5d c3 66 0f 1f 84 00 00 00 00 00 8b 07 <c3> 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 48 81 fe ff ff 03 00

Comment 1 Ian J Bertolacci 2014-07-09 22:44:57 UTC
Created attachment 916960 [details]
File: dmesg

Comment 2 Fedora End Of Life 2015-05-29 12:20:14 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-06-29 21:32:34 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.